<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--01E1BCCEC9114DE0960538DF34E30E6F--><AD_MODULE_DEPENDENCY>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[01E1BCCEC9114DE0960538DF34E30E6F]]></AD_MODULE_DEPENDENCY_ID>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <AD_DEPENDENT_MODULE_ID><![CDATA[2758CD25B2704AF6BBAD10365FC82C06]]></AD_DEPENDENT_MODULE_ID>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <STARTVERSION><![CDATA[2.1.204001]]></STARTVERSION>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <DEPENDANT_MODULE_NAME><![CDATA[My Openbravo Tab]]></DEPENDANT_MODULE_NAME>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--01E1BCCEC9114DE0960538DF34E30E6F-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--01E1BCCEC9114DE0960538DF34E30E6F--></AD_MODULE_DEPENDENCY>

<!--025B181F63CA47B48A920F6983242390--><AD_MODULE_DEPENDENCY>
<!--025B181F63CA47B48A920F6983242390-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[025B181F63CA47B48A920F6983242390]]></AD_MODULE_DEPENDENCY_ID>
<!--025B181F63CA47B48A920F6983242390-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--025B181F63CA47B48A920F6983242390-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--025B181F63CA47B48A920F6983242390-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--025B181F63CA47B48A920F6983242390-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--025B181F63CA47B48A920F6983242390-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--025B181F63CA47B48A920F6983242390-->  <STARTVERSION><![CDATA[3.0.204001]]></STARTVERSION>
<!--025B181F63CA47B48A920F6983242390-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--025B181F63CA47B48A920F6983242390-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--025B181F63CA47B48A920F6983242390-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--025B181F63CA47B48A920F6983242390-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--025B181F63CA47B48A920F6983242390--></AD_MODULE_DEPENDENCY>

<!--054B4FEAF919478AA3FF27098A46D1D6--><AD_MODULE_DEPENDENCY>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[054B4FEAF919478AA3FF27098A46D1D6]]></AD_MODULE_DEPENDENCY_ID>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <AD_DEPENDENT_MODULE_ID><![CDATA[9BA0836A3CD74EE4AB48753A47211BCC]]></AD_DEPENDENT_MODULE_ID>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <STARTVERSION><![CDATA[2.1.204001]]></STARTVERSION>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Application]]></DEPENDANT_MODULE_NAME>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--054B4FEAF919478AA3FF27098A46D1D6-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--054B4FEAF919478AA3FF27098A46D1D6--></AD_MODULE_DEPENDENCY>

<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7--><AD_MODULE_DEPENDENCY>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[1FA6BAA6DC3A4434A6E62A0D1319A9D7]]></AD_MODULE_DEPENDENCY_ID>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0A060B2AF1974E8EAA8DB61388E9AECC]]></AD_DEPENDENT_MODULE_ID>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <STARTVERSION><![CDATA[1.0.204001]]></STARTVERSION>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <DEPENDANT_MODULE_NAME><![CDATA[Query/List Widget]]></DEPENDANT_MODULE_NAME>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--1FA6BAA6DC3A4434A6E62A0D1319A9D7--></AD_MODULE_DEPENDENCY>

<!--224754C3EF674C93B0D468F47BAAB824--><AD_MODULE_DEPENDENCY>
<!--224754C3EF674C93B0D468F47BAAB824-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[224754C3EF674C93B0D468F47BAAB824]]></AD_MODULE_DEPENDENCY_ID>
<!--224754C3EF674C93B0D468F47BAAB824-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--224754C3EF674C93B0D468F47BAAB824-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--224754C3EF674C93B0D468F47BAAB824-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--224754C3EF674C93B0D468F47BAAB824-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--224754C3EF674C93B0D468F47BAAB824-->  <AD_DEPENDENT_MODULE_ID><![CDATA[5EB4F15C80684ACA904756BDC12ADBE5]]></AD_DEPENDENT_MODULE_ID>
<!--224754C3EF674C93B0D468F47BAAB824-->  <STARTVERSION><![CDATA[2.1.204001]]></STARTVERSION>
<!--224754C3EF674C93B0D468F47BAAB824-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--224754C3EF674C93B0D468F47BAAB824-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Selector]]></DEPENDANT_MODULE_NAME>
<!--224754C3EF674C93B0D468F47BAAB824-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--224754C3EF674C93B0D468F47BAAB824-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--224754C3EF674C93B0D468F47BAAB824--></AD_MODULE_DEPENDENCY>

<!--5B72D24032DD4879A950194139D961B6--><AD_MODULE_DEPENDENCY>
<!--5B72D24032DD4879A950194139D961B6-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[5B72D24032DD4879A950194139D961B6]]></AD_MODULE_DEPENDENCY_ID>
<!--5B72D24032DD4879A950194139D961B6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5B72D24032DD4879A950194139D961B6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5B72D24032DD4879A950194139D961B6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5B72D24032DD4879A950194139D961B6-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--5B72D24032DD4879A950194139D961B6-->  <AD_DEPENDENT_MODULE_ID><![CDATA[A44B9BA75C354D8FB2E3F7D6EB6BFDC4]]></AD_DEPENDENT_MODULE_ID>
<!--5B72D24032DD4879A950194139D961B6-->  <STARTVERSION><![CDATA[2.1.204001]]></STARTVERSION>
<!--5B72D24032DD4879A950194139D961B6-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--5B72D24032DD4879A950194139D961B6-->  <DEPENDANT_MODULE_NAME><![CDATA[JSON Datasource]]></DEPENDANT_MODULE_NAME>
<!--5B72D24032DD4879A950194139D961B6-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--5B72D24032DD4879A950194139D961B6-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--5B72D24032DD4879A950194139D961B6--></AD_MODULE_DEPENDENCY>

<!--8730CA6A4224439D82E0DD31B3806E36--><AD_MODULE_DEPENDENCY>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[8730CA6A4224439D82E0DD31B3806E36]]></AD_MODULE_DEPENDENCY_ID>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <AD_DEPENDENT_MODULE_ID><![CDATA[D393BE6F22BB44B7B728259B34FC795A]]></AD_DEPENDENT_MODULE_ID>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <STARTVERSION><![CDATA[1.0.204001]]></STARTVERSION>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <DEPENDANT_MODULE_NAME><![CDATA[HTML Widget]]></DEPENDANT_MODULE_NAME>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--8730CA6A4224439D82E0DD31B3806E36-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--8730CA6A4224439D82E0DD31B3806E36--></AD_MODULE_DEPENDENCY>

<!--98C47FF058F8413B8A2B26036061446E--><AD_MODULE_DEPENDENCY>
<!--98C47FF058F8413B8A2B26036061446E-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[98C47FF058F8413B8A2B26036061446E]]></AD_MODULE_DEPENDENCY_ID>
<!--98C47FF058F8413B8A2B26036061446E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--98C47FF058F8413B8A2B26036061446E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--98C47FF058F8413B8A2B26036061446E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--98C47FF058F8413B8A2B26036061446E-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--98C47FF058F8413B8A2B26036061446E-->  <AD_DEPENDENT_MODULE_ID><![CDATA[EC356CEE3D46416CA1EBEEB9AB82EDB9]]></AD_DEPENDENT_MODULE_ID>
<!--98C47FF058F8413B8A2B26036061446E-->  <STARTVERSION><![CDATA[8.1.204001]]></STARTVERSION>
<!--98C47FF058F8413B8A2B26036061446E-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--98C47FF058F8413B8A2B26036061446E-->  <DEPENDANT_MODULE_NAME><![CDATA[Smartclient]]></DEPENDANT_MODULE_NAME>
<!--98C47FF058F8413B8A2B26036061446E-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--98C47FF058F8413B8A2B26036061446E-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--98C47FF058F8413B8A2B26036061446E--></AD_MODULE_DEPENDENCY>

<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A--><AD_MODULE_DEPENDENCY>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[A6D7BA917B3B4DEABD7CA1BA00B01E8A]]></AD_MODULE_DEPENDENCY_ID>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <AD_DEPENDENT_MODULE_ID><![CDATA[96998CBC42744B3DBEE28AC8095C9335]]></AD_DEPENDENT_MODULE_ID>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <STARTVERSION><![CDATA[2.0.204001]]></STARTVERSION>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <DEPENDANT_MODULE_NAME><![CDATA[2.50 to 3.00 Compatibility Skin]]></DEPENDANT_MODULE_NAME>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--A6D7BA917B3B4DEABD7CA1BA00B01E8A--></AD_MODULE_DEPENDENCY>

<!--A9CB99330AF34944877F889DD8A0AB3C--><AD_MODULE_DEPENDENCY>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[A9CB99330AF34944877F889DD8A0AB3C]]></AD_MODULE_DEPENDENCY_ID>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <AD_DEPENDENT_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_DEPENDENT_MODULE_ID>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <STARTVERSION><![CDATA[2.1.204001]]></STARTVERSION>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Client Kernel]]></DEPENDANT_MODULE_NAME>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--A9CB99330AF34944877F889DD8A0AB3C-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--A9CB99330AF34944877F889DD8A0AB3C--></AD_MODULE_DEPENDENCY>

<!--E72A053A403C4A98A189C105B850ADB0--><AD_MODULE_DEPENDENCY>
<!--E72A053A403C4A98A189C105B850ADB0-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[E72A053A403C4A98A189C105B850ADB0]]></AD_MODULE_DEPENDENCY_ID>
<!--E72A053A403C4A98A189C105B850ADB0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E72A053A403C4A98A189C105B850ADB0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E72A053A403C4A98A189C105B850ADB0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E72A053A403C4A98A189C105B850ADB0-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--E72A053A403C4A98A189C105B850ADB0-->  <AD_DEPENDENT_MODULE_ID><![CDATA[C70732EA90A14EC0916078B85CC33D2D]]></AD_DEPENDENT_MODULE_ID>
<!--E72A053A403C4A98A189C105B850ADB0-->  <STARTVERSION><![CDATA[1.1.204001]]></STARTVERSION>
<!--E72A053A403C4A98A189C105B850ADB0-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--E72A053A403C4A98A189C105B850ADB0-->  <DEPENDANT_MODULE_NAME><![CDATA[JBoss Weld]]></DEPENDANT_MODULE_NAME>
<!--E72A053A403C4A98A189C105B850ADB0-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--E72A053A403C4A98A189C105B850ADB0-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--E72A053A403C4A98A189C105B850ADB0--></AD_MODULE_DEPENDENCY>

<!--F62443FC17DA4C0E84FBCA9F2E5B68C0--><AD_MODULE_DEPENDENCY>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[F62443FC17DA4C0E84FBCA9F2E5B68C0]]></AD_MODULE_DEPENDENCY_ID>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <AD_DEPENDENT_MODULE_ID><![CDATA[F8D1B3ECB3474E8DA5C216473C840DF1]]></AD_DEPENDENT_MODULE_ID>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <STARTVERSION><![CDATA[2.0.204001]]></STARTVERSION>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <DEPENDANT_MODULE_NAME><![CDATA[JSON REST Webservice]]></DEPENDANT_MODULE_NAME>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--F62443FC17DA4C0E84FBCA9F2E5B68C0--></AD_MODULE_DEPENDENCY>

</data>
